uuid: afd92492-273e-4c92-a530-794261abcbdf
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_page_theme
field_name: field_page_theme
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: grey-soft
      label: grey-soft
    -
      value: black
      label: black
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
